/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         STLDM
Author URI:     n/a
Description:    Child Theme for Cubicle.com
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


.kad_radio_variations label {
    width: calc(50% - 10px);
    font-size: 14px;
    text-align: center;
    border-width: 2px !important;
}

.variations .kad_radio_variations.kt-image-color-sw label {
    width: calc(50% - 10px);
    margin-bottom: 10px;
    border-color: transparent;
}

.variations .kad_radio_variations.kt-image-color-sw label:hover {
    cursor: pointer;
}


@media screen and (max-width: 1250px) {
    .variations .kad_radio_variations.kt-image-color-sw label span.label_text {
        min-height: 78px;
    }
}

span.kt_color_sw_span {
    max-width: 100%;
    height: auto !important;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    line-height: 1.2rem;
}

#checkout-radio .input-radio[type=radio]{
    float: left;
    margin-right: 0.5em;
    width: 1em;
    height: 1em;
    margin-bottom: 6px;
    margin-top: 2px;
    vertical-align: top;
}

#checkout-radio .form-row label {
    line-height:  1.4;
    margin-bottom: 12px;
}

.archive-meta .product-meta-label {
    display: block;
    font-size: 12px;
}


.product-details.content-bg.entry-content-wrap {
    text-align: center;
    /* margin-top: 0.5rem !important; */
    padding-top: 0 !important;
}

h2.woocommerce-loop-product__title {
    font-weight: 700 !important;
    color: #0f68a1;
}

.product-meta.archive-meta {
    margin-bottom: 0.5rem;
    font-size: 14px;
}

span.price {
    margin-bottom: 0rem !important;
}

p.price {
    margin-top: 0 !important;
    font-size: 16px !important;
    font-weight: bold;
    color: #db2c40;
}

.variations td.label {
    margin-bottom: 0.5rem;
}

select#pa_configuration {
    width: 100%;
    padding: 0.5rem;
    margin-bottom: 1rem;
}
.variations tr {
    padding: 1rem;
    background: #f7f7f7;
    border: 1px solid #cbd5e0;
    margin-bottom: 1rem;
}

.cpf-section .tc-section-inner-wrap {
    padding: 1rem;
    background: #f7f7f7;
    border: 1px solid #cbd5e0;
    margin-bottom: 1rem;
}

.variations .label label, h6.tc-cell.tc-col-auto.tm-epo-element-label.tm-section-label.tcwidth-100{
    padding-bottom: 6px;
    border-bottom: 2px solid #cbd5e0;
    display: block;
    margin-bottom: 16px;
}

h6.tc-cell.tc-col-auto.tm-epo-element-label.tm-section-label.tcwidth-100{
    margin: 0 16px 16px 16px;
    padding: 0 0 6px 0;
}

.variations .kad_radio_variations.kt-image-color-sw input[type=radio]:checked+label, .variations .kad_radio_variations.kt-image-color-sw label.selectedValue {
    box-shadow: 2px 3px 5px #adadad;
}

.single_variation_wrap .woocommerce-variation-price {
    display: none;
}

.tm-extra-product-options-inner {
    overflow: hidden;
}

dl.tm-extra-product-options-totals.tm-custom-price-totals {
    background: #dff3ff;
    padding: 1rem;
    margin-top: 0;
}

dd.tm-options-totals {margin-bottom: 1rem;}

dd.tm-final-totals {
    color: #db2c40;
}

div#tm-epo-totals {
    padding: 0;
}

.woocommerce div.product div.summary .tc-cell p {
    margin: 0;
}

.button.product_type_variable .kadence-svg-iconset {
    display: none;
}

span.sp-gal-image-caption {
    position: relative;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.woocommerce ul.products li.product a.woocommerce-loop-image-link {
    width: 150px !important;
    height: 150px !important;
    display: flex !important;
    justify-self: center;
    align-self: center;
}

.woocommerce ul.products li.product a.woocommerce-loop-image-link img {
    width: auto !important;
}

.woocommerce-variation-description ul {
    list-style: none;
    margin-left: 0;
}

.woocommerce-variation-description ul li {
    margin-bottom: 0.5rem;
}

.woocommerce-variation-description ul li strong {
    display: block;
}
table.single-table {
    overflow-x: scroll;
}
table.single-table tr:nth-child(even) {
    background-color: #f2f2f2;
}

table.single-table td,table.single-table th {
    padding: 8px;
    text-align: left;
}

table.single-table td ul {
    margin-bottom: 0;
}